#artiBlock .artTag{

	width:100%;
	margin-bottom:0px;
}
#artiBlock .artTag p
{
	font-size:100%;
	letter-spacing:normal;
	margin: 0px;
	padding:3px 0px 0px 0px;
	font-weight:bold;
	float:left;
	line-height:100%;
}

#artiBlock .artTag .block ul
{
	list-style:none;
	padding-left:0px;
	margin:0px;
	font-size:100%;
}

#artiBlock .artTag .block ul li
{
	margin:0px;
	line-height:100%;
	list-style:none;
}
#artiBlock .artTag .block li a
{
	font-size:100%;
}
#artiBlock .wbPeoplelink ul
{
	margin-top: 0px;
}						
#artiBlock .wbPeoplelink li .photo
{
	margin: 0px;
}
#artiBlock .wbPeoplelink li .name
{
	height:auto;
}